.version.bloodhound_beer /* version checker */
{
	color: #0000FA;
	background-color: #6DC191;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u11367
{
	z-index: 2;
	min-height: 1718px;
	background-color: #5F5F5F;
}

#u11818
{
	z-index: 3;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u11824
{
	z-index: 5;
	width: 380px;
	background-color: transparent;
	margin-top: 50px;
	position: relative;
}

#u11830
{
	z-index: 7;
	width: 380px;
	background-color: transparent;
	margin-top: 51px;
	position: relative;
}

#u11367-bw
{
	z-index: 2;
	min-height: 1718px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

